Subject: RE: draft-raggarwa-rsvpte-pw-01.txt

From: "Florin Balus" <[email-masked]>
Date: Mon, 28 Mar 2005 15:45:32 -0500

I will add here another important consideration: 

Whatever solutions we are developing for MH/S PWs, they will be applied also
as base components to other L2 VPN technologies (e.g. VPWS, VPLS). These
technologies are already using LDP as the base setup mechanism for regular
PWs. 

If we take the VPLS example, there will be SS-PW components in between VSIs
inside a PW Domain (e.g MAN) and MS-PW components in between VSIs located in
different PW domains (e.g. MAN-WAN). In this type of environment it is very
challenging to run different signaling protocol to setup the PWs between
VSIs, depending on the location of the destination PE. 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf
> Of Yaakov Stein
> Sent: Monday, March 28, 2005 5:52 AM
> To: Nurit Sprecher; [email-masked]
> Cc: pwe3; Stewart Bryant
> Subject: RE: [PWE3] draft-raggarwa-rsvpte-pw-01.txt
> 
> 
>  
> > Hi Yaakov,
> > RSVP-TE already has a mechanism for label distribution. Why should 
> > we employ two protocols to establish a MS PW? RSVP-TE is 
> > satisfactory and I cannot see any reason to use first the LDP, just 
> > for the label distribution sake.
> 
> Perhaps because I already have LDP running,
> and it is sufficient for the great majorty of PWs
> (that are transporting Bbest Effort traffic),
> but a few PWs (e.g. the TDM ones) require
> BW or delay guarantees.
> 
> Y(J)S
> 
> _______________________________________________
> pwe3 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/pwe3
> 
> 
_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3